## kodi-audioencoder-vorbis 3.0.1%2Bds1

=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/audioencoder.vorbis/releases \
/xbmc/audioencoder.vorbis/archive/?(\d\S*)-[A-Z].*\.tar\.gz
