## kodi-audioencoder-vorbis 3.0.1+ds1

=== debian/changelog ===
kodi-audioencoder-vorbis (3.0.1+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:45 +0000

kodi-audioencoder-vorbis (3.0.1+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 05 Jan 2021 08:20:49 +0000
