## kodi-audioencoder-vorbis 19.0.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                kodi-addons-dev (>= 2:19~),
                libogg-dev,
                libvorbis-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audioencoder-vorbis
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audioencoder-vorbis.git
