=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
                cmake,
                libogg-dev,
                libvorbis-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audioencoder-vorbis
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audioencoder-vorbis.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audioencoder-vorbis.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-audioencoder-vorbis
